[general]
directmedia = no
dtmfmode = rfc2833
language = fr_FR

[alice]
host = dynamic
context = internal
callerid = "Alice" <101>
secret = S2BFNK
type = friend
setvar = TRANSFER_CONTEXT=internal

[bob]
host = dynamic
context = internal
callerid = "Bob" <102>
secret = 82NWM0
type = friend
setvar = TRANSFER_CONTEXT=internal
